.countdown-panel {

}

.hero {
    height: 200vh;
}

.subtitle {
font-size: 1.6rem;
max-width:700px;
margin:1.4rem auto;
line-height:1.2;
color:var(--muted);
}


h2 {
    margin-top: 100px;
    opacity: 1;
}

.notice {
    margin-top: 100px;
    font-size: 2rem;
}

#countdown {
    font-size: 3rem;
}

.seconds {
    font-size: 10rem;
    opacity: 0.7;
}


img {
    width: 40%;
    margin-bottom: 0px;
}

/* MOBILE */
@media (max-width: 760px) {

    img {
    width: 80%;
    margin-top: -100px;
    margin-bottom: 0px;
    }

  .subtitle {
        font-size: 1rem;
        }

        .notice {
            margin-top: 100px;
            font-size: 1.5rem;
        }

        #countdown {
    font-size: 1.5rem;
}


.seconds {
    font-size: 5rem;
}

}


